Better ListView Class Reference |

# BetterListView.AutoResizeColumns Method

Set width of all columns so that it shows whole items. This applies only do Details view.

#### Overload List

Set width of all columns so that it shows whole items. This applies only do Details view.

> public void AutoResizeColumns(BetterListViewColumnHeaderAutoResizeStyle)

Set width of all columns so that it shows whole items. This applies only do Details view.

> public void AutoResizeColumns(BetterListViewColumnHeaderAutoResizeStyle,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace